package com.huigou.topsun.customer.repository;

import com.huigou.topsun.customer.domain.Province;
import org.springframework.data.jpa.repository.JpaRepository;




public interface ProvinceRepository extends JpaRepository<Province,String> {
    Province findByProvinceParentId(String provinceParentId);

    Province findByProvinceCode(String provinceCode);
}
